{ "buffs" : [
	{
		"id" : "Rni_S1_T01",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S1_T01",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S1_T02",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S1_T02",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S1_T03",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S1_T03",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S1_T04",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S1_T04",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S1_T05",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S1_T05",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S1_T11",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S1_T11",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S1_T12",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S1_T12",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S1_T13",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S1_T13",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S1_T14",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S1_T14",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S1_T15",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S1_T15",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S1_T2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "skill",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : "Rni_S1_T2"
		}
	},
	{
		"id" : "Rni_S1_D2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S1_D2",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S2_T01",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S2_T01",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S2_T02",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S2_T02",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S2_T03",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S2_T03",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S2_T04",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S2_T04",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S2_T05",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S2_T05",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S2_T11",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S2_T11",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S2_T12",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S2_T12",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S2_T13",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S2_T13",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S2_T14",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S2_T14",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S2_T15",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S2_T15",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S2_T21",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "skill",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : "Rni_S2_T21"
		}
	},
	{
		"id" : "Rni_S2_T22",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "skill",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : "Rni_S2_T22"
		}
	},
	{
		"id" : "Rni_S2_T23",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "skill",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : "Rni_S2_T23"
		}
	},
	{
		"id" : "Rni_S2_T24",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "skill",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : "Rni_S2_T24"
		}
	},
	{
		"id" : "Rni_S2_T25",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "skill",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : "Rni_S2_T25"
		}
	},
	{
		"id" : "Rni_S2_D21",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S2_D21",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S2_D22",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S2_D22",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S2_D23",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S2_D23",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S2_D24",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S2_D24",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S2_D25",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S2_D25",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S3_T11",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S3_T11",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S3_T12",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S3_T12",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S3_T13",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S3_T13",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S3_T14",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S3_T14",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S3_T15",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S3_T15",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S3_T21",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "skill",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : "Rni_S3_T21"
		}
	},
	{
		"id" : "Rni_S3_T22",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "skill",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : "Rni_S3_T22"
		}
	},
	{
		"id" : "Rni_S3_T23",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "skill",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : "Rni_S3_T23"
		}
	},
	{
		"id" : "Rni_S3_T24",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "skill",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : "Rni_S3_T24"
		}
	},
	{
		"id" : "Rni_S3_T25",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "skill",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : "Rni_S3_T25"
		}
	},
	{
		"id" : "Rni_S3_D21",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S3_D21",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S3_D22",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S3_D22",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S3_D23",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S3_D23",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S3_D24",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S3_D24",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S3_D25",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S3_D25",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S4_T01",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S4_T01",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S4_T02",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S4_T02",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S4_T03",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S4_T03",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S4_T04",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S4_T04",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S4_T05",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S4_T05",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S4_T11",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S4_T11",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S4_T12",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S4_T12",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S4_T13",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S4_T13",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S4_T14",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S4_T14",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S4_T15",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S4_T15",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S4_T2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "skill",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : "Rni_S4_T2"
		}
	},
	{
		"id" : "Rni_S4_D2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S4_D2",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S5_T11",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S5_T11",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S5_T12",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S5_T12",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S5_T13",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S5_T13",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S5_T14",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S5_T14",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S5_T15",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S5_T15",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S5_T2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "skill",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : "Rni_S5_T2"
		}
	},
	{
		"id" : "Rni_S5_D2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S5_D2",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S6_T01",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S6_T01",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S6_T02",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S6_T02",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S6_T03",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S6_T03",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S6_T04",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S6_T04",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S6_T05",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S6_T05",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S6_T1",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S6_T1",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S6_T2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "skill",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : "Rni_S6_T2"
		}
	},
	{
		"id" : "Rni_S6_D2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S6_D2",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S7_T0",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S7_T0",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S7_T11",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S7_T11",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S7_T12",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S7_T12",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S7_T13",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S7_T13",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S7_T14",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S7_T14",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S7_T15",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S7_T15",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "Rni_S7_T2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "skill",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : "Rni_S7_T2"
		}
	},
	{
		"id" : "Rni_S7_D2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "Rni_S7_D2",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	}
]}